Page MenuHomePhabricator

Increase the rate limit for moves on Commons for autopatrollers to 32/minute
Closed, ResolvedPublic

Description

After T228317 fell flat, I did some more research that resulted in Increase the move rate limit for autopatrolled from 8 to 32 moves per minute. Well over a month has passed and the proposal has 9 support votes and no opposition.

The move limit should be increased from the default 8 to 32 per minute for everyone who has the autopatrol flag and doesn't have noratelimit. (it makes no difference if you already have noratelimit) I believe this would be Autopatrollers, Patrollers and Image/License reviewers.

Details

Related Gerrit Patches:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 11 2019, 7:18 PM
4nn1l2 claimed this task.Sep 11 2019, 9:27 PM

Change 535944 had a related patch set uploaded (by 4nn1l2; owner: 4nn1l2):
[operations/mediawiki-config@master] Increase move rate-limit on Commons for all autopatrolled users

https://gerrit.wikimedia.org/r/535944

@AlexisJazz: For future reference, please set the Wikimedia-Site-requests project tag when a request is about settings / configuration of a Wikimedia website. See https://meta.wikimedia.org/wiki/Requesting_wiki_configuration_changes for more information. Thanks!

Jeff_G added a subscriber: Jeff_G.Sep 11 2019, 11:44 PM
Urbanecm triaged this task as Low priority.Sep 12 2019, 9:27 AM

Change 535944 merged by jenkins-bot:
[operations/mediawiki-config@master] Increase move rate-limit on Commons for all autopatrolled users

https://gerrit.wikimedia.org/r/535944

Mentioned in SAL (#wikimedia-operations) [2019-09-16T11:36:03Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: 313e3d9: Increase move rate-limit on Commons for all autopatrolled users (T232657) (duration: 01m 05s)

Urbanecm closed this task as Resolved.Sep 16 2019, 11:36 AM
Urbanecm added a subscriber: Urbanecm.

Done